Issues by maintainer for 3.20-main

Maintainer Source package Version Vulnerability NVD severity
Natanael Copa <ncopa@alpinelinux.org> botan 2.19.4-r0 CVE-2024-39312 medium
Natanael Copa <ncopa@alpinelinux.org> botan 2.19.4-r0 CVE-2024-34702 medium
Natanael Copa <ncopa@alpinelinux.org> bridge 1.5-r5 CVE-2024-20757 medium
Natanael Copa <ncopa@alpinelinux.org> bridge 1.5-r5 CVE-2024-20771 medium
Natanael Copa <ncopa@alpinelinux.org> bridge 1.5-r5 CVE-2024-20752 medium
Natanael Copa <ncopa@alpinelinux.org> bridge 1.5-r5 CVE-2024-20755 medium
Natanael Copa <ncopa@alpinelinux.org> bridge 1.5-r5 CVE-2024-20756 medium
Natanael Copa <ncopa@alpinelinux.org> bridge 1.5-r5 CVE-2024-34139 medium
Natanael Copa <ncopa@alpinelinux.org> bridge 1.5-r5 CVE-2024-34140 medium
Natanael Copa <ncopa@alpinelinux.org> graphene 1.10.8-r4 CVE-2024-1984 medium
Natanael Copa <ncopa@alpinelinux.org> graphviz 9.0.0-r1 CVE-2023-46045 unknown
Natanael Copa <ncopa@alpinelinux.org> hypermail 2.4.0-r3 CVE-2001-0901 unknown
Natanael Copa <ncopa@alpinelinux.org> indent 2.2.13-r2 CVE-2023-40305 medium
Natanael Copa <ncopa@alpinelinux.org> indent 2.2.13-r2 CVE-2024-0911 unknown
Natanael Copa <ncopa@alpinelinux.org> jbig2dec 0.20-r0 CVE-2023-46361 medium
Natanael Copa <ncopa@alpinelinux.org> squid 6.9-r0 CVE-2024-37894 medium
Natanael Copa <ncopa@alpinelinux.org> supervisor 4.2.5-r5 CVE-2023-27482 high
Natanael Copa <ncopa@alpinelinux.org> xen 4.18.2-r1 CVE-2023-34319 unknown
Natanael Copa <ncopa@alpinelinux.org> openssh 9.7_p1-r4 CVE-2023-51767 unknown